/* Child Theme - Custom CSS File for Buyers to Modify */
.single-post .rh_page{width:100% !important;}

 /***** normal module *******/
/* button slide-in */

.show_slidine {
  background: #061A00;
  padding: 10px 30px;
  position: fixed;
  z-index: 9999;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  box-shadow: rgb(255 255 255 / 38%) 0px 7px 21px 0px;
}

.show_slidine:hover {
  background: #AFCB07;
}

/* slide-in */
.infos_site {
  margin-top: 25px;
}

.titleslide {
  font-family: "Rubik", Sans-serif;
  font-size: 28px;
  color: #fff;
  margin: 0;
  padding: 0;
  line-height: 0;
}

p.p_slidein {
  color: #ffffff;
  margin: 13px 0;
}

hr.sep_slide {
  width: 25%;
  height: 1px;
  background-color: #ffffff;
  border: none;
  margin-left: 0px
}


.slide_in {
  position: fixed;
  background: #061A00;
  width: 365px;
  top: unset;
  bottom: 0px;
  right: unset;
  left: 0px;
  padding: 40px 20px 28px 20px;
  z-index: 9999;
  border-radius: 10px 10px 0px 0px;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-box-shadow: 0px 0px 15px #0000005c;
  box-shadow: 0px 0px 15px #0000005c;
  opacity: 0;
  -webkit-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  border: 2px solid #AFCB07;
}

.slide_in.showme {
  -webkit-transform: translateX(3%);
  -ms-transform: translateX(3%);
  transform: translateX(3%);
  opacity: 1;
}

.titleTab {
  font-family: "Rubik", Sans-serif;
  font-size: 20px;
  color: #ffffff;
  margin-bottom: 20px;
}

.icon-info {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #AFCB07;
  height: 30px;
  width: 30px;
  font-size: 14px;
  border: 1px solid #AFCB07;
  border-radius: 50% ;
  margin-right: 15px;
  background: transparent;
  padding: 12px;
}

/* close slide */
.head_slidine {
  position: absolute;
  top: 24px;
  right: 13px;
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border: 1px solid;
  border-radius: 50%;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s
}

.head_slidine:hover {
  color: #AFCB07;
}

/* button contact*/
a.butcontact_slide {
  margin-top: 20px;
  padding: 12px 20px 14px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #fff;
  color: #222d42;
  border-radius: 6px;
  text-align: center;
  font-family: "Rubik", Sans-serif;
  font-weight: 500;
  font-size: 16px;
  border: 1px solid #fff;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  cursor: pointer;
  text-transform: uppercase;
}

a.butcontact_slide:hover {
  background: #AFCB07;
  color: #fff;
  border-color:#AFCB07;
}

.mobilebut {
  display: none
}

.slide_in p a.contact-phone {
  color: white;
  text-decoration: none;
}

.slide_in p a:hover {
  color: #AFCB07;
  text-decoration: underline;
}

.show_slidine {
  background: #061A00;
  padding: 10px 25px;
}

.mobilebut {
  display: block;
 /* height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;*/
  font-size: 20px;
  -webkit-transform: unset;
  -ms-transform: unset;
  transform: unset;
  border-radius: 50%;
  padding: 13px 20px;
  right: 0px;
  left: 15px;
  bottom: 20px;
  top: unset;
width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.show_slidine.hidebtn {
  opacity: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.adress--info {
  width: 100%;
  padding: 10px 20px;
  flex-direction: column;
  gap: 15px;
  border: .5px solid white;
  display: none;
}

.adress--info.show {
  display: flex;
}

.adress--info--item {
  display: flex;
  align-items: start;
  column-gap: 8px;
  color: white;
}
.adress--info p{margin-bottom:0 !important;margin-top: 0 !important;}

.adress--btn {
  width: 100%;
  height: 45px;
  padding: 5px 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: transparent !important;
  color: #AFCB07;
  font-family: "Rubik", Sans-serif;
  font-weight: 500;
  font-size: 16px;
  border: 1px solid #afcb0799 !important;
  border-radius: 0px !important;
  cursor: pointer;
  border-radius: 0;
  text-align: left;
}
.adress--btn:hover {
  background: #AFCB07 !important;
  color: white;
}
hr.btns__div {
margin:0 !important;
}


.slide_in .titleTab {margin-top:0 !important}
/* 
@media screen and (max-width:800px) {
  .slide_in {
      width: 60%;
  }
} */
/***ds map*/
#map {
  height: 600px;
  width: 100%;
}
div#btn-josselin, div#btn-malestroit, div#btn-ploermel, div#btn-guer {
    cursor: pointer;
}
@media screen and (max-width:510px) {
  .slide_in {
      width: 90%;
  }
}

@media screen and (max-width:463px) {
  .slide_in {
      width: 98%;
      margin-inline: auto;
      right: 0px;
  }
.titleTab {font-size: 18px; }
}
@media screen and (max-width:430px) {
  	a.butcontact_slide {margin-top: 10px;padding: 10px;}
	.adress--info--item {font-size: 15px;	}
	.icon-info {margin-right: 3px;}
	.adress--info {padding:10px;}
	.infos_site {margin-top: 0px !important;}

}

@media screen and (max-width:370px) {
	.adress--info .adress--info--item:nth-child(2) {
    display: none;
	}
	.titleslide {
		font-size: 25px;
	}
}
@media screen and (max-width:340px) {
  .head_slidine {
      top: 6px;
      right: 6px;
  }
}

/* ---------------------------------------- Bloc DPE ---------------------------------------- */
#blocdpe {
	background-position: top left;
	background-repeat: no-repeat;
	height: 185px;
    margin-bottom: 25px;
	padding: 0;
	width: 225px;
}
#blocdpe.A {
	background-image: url('./images-dpe/bg-dpe-A.png');
}
#blocdpe.B {
	background-image: url('./images-dpe/bg-dpe-B.png');
}
#blocdpe.C {
	background-image: url('./images-dpe/bg-dpe-C.png');
}
#blocdpe.D {
	background-image: url('./images-dpe/bg-dpe-D.png');
}
#blocdpe.E {
	background-image: url('./images-dpe/bg-dpe-E.png');
}
#blocdpe.F {
	background-image: url('./images-dpe/bg-dpe-F.png');
}
#blocdpe.G {
	background-image: url('./images-dpe/bg-dpe-G.png');
}
#blocdpe.NC {
	background-image: url('./images-dpe/bg-dpe-NC.png');
}
#blocdpe.A2021 {
	background-image: url('./images-dpe/2021/bg-dpe-A.png');
}
#blocdpe.B2021 {
	background-image: url('./images-dpe/2021/bg-dpe-B.png');
}
#blocdpe.C2021 {
	background-image: url('./images-dpe/2021/bg-dpe-C.png');
}
#blocdpe.D2021 {
	background-image: url('./images-dpe/2021/bg-dpe-D.png');
}
#blocdpe.E2021 {
	background-image: url('./images-dpe/2021/bg-dpe-E.png');
}
#blocdpe.F2021 {
	background-image: url('./images-dpe/2021/bg-dpe-F.png');
}
#blocdpe.G2021 {
	background-image: url('./images-dpe/2021/bg-dpe-G.png');
}
#blocdpe.NC2021 {
	background-image: url('./images-dpe/2021/bg-dpe-NC.png');
}
#dpebien {
	color: #FFFFFF;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 13px;
	height: 19px;
	line-height: 19px;
	margin-left: 170px;
	position: absolute;
	text-align: center;
	width: 55px;
}
#blocdpe.A #dpebien,
#blocdpe.A2021 #dpebien {
	margin-top: 23px;
}
#blocdpe.B #dpebien,
#blocdpe.B2021 #dpebien {
	margin-top: 43px;
}
#blocdpe.C #dpebien,
#blocdpe.C2021 #dpebien {
	margin-top: 64px;
}
#blocdpe.D #dpebien,
#blocdpe.D2021 #dpebien {
	margin-top: 85px;
}
#blocdpe.E #dpebien,
#blocdpe.E2021 #dpebien {
	margin-top: 106px;
}
#blocdpe.F #dpebien,
#blocdpe.F2021 #dpebien {
	margin-top: 127px;
}
#blocdpe.G #dpebien, #blocdpe.NC #dpebien,
#blocdpe.G2021 #dpebien, #blocdpe.NC2021 #dpebien {
	margin-top: 147px;
}
/* ------ */

/* ----------------------------------------- Bloc Energies ----------------------------------------- */
#bloc-energies {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
span.aboutEnergie {
    font-size: 13px;
}
/* ------ */

/* ---------------------------------------- Bloc Nouveau DPE ---------------------------------------- */
#dpe {
    display: flex;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    margin: 10px 0;
    width: 340px;
}
#dpe .details-dpe {
    display: flex;
    line-height: 12px;
    width: 160px;
}
#dpe .details-dpe.dpe-A {
    margin-top: 0px;
}
#dpe .details-dpe.dpe-B {
    margin-top: 25px;
}
#dpe .details-dpe.dpe-C {
    margin-top: 50px;
}
#dpe .details-dpe.dpe-D {
    margin-top: 75px;
}
#dpe .details-dpe.dpe-E {
    margin-top: 100px;
}
#dpe .details-dpe.dpe-F {
    margin-top: 125px;
}
#dpe .details-dpe .detail-infos,
#dpe .details-dpe .detail-titre {
    display: flex;
    line-height: 13px;
    width: 78px;
}
#dpe .details-dpe .detail-titre {
    margin-bottom: 5px;
}
#dpe .details-dpe .detail-infos {
    align-items: center;
    border: 1px solid #a0a0a0;
    flex-direction: column;
    justify-content: center;
}
#dpe .details-dpe div+div .detail-infos {
    border-left: none;
}
#dpe .details-dpe span {
    font-size: 9px;
}
#dpe .details-dpe strong {
    font-size: 20px;
    line-height: 29px;
}
#dpe .visuel-dpe {
    max-width: 180px;
}
#dpe .lettres {
    color: #ffffff;
    font-size: 20px;
    line-height: 22px;
}
#dpe .lettres > div {
    height: 22px;
    overflow: hidden;
    position: relative;
}
#dpe .lettres div .lettre {
    font-weight: 700;
    height: 22px;
    padding-left: 7px;
    position: relative;
}
#dpe .lettres .lettre-A .lettre {
    width: 40px;
}
#dpe .lettres .lettre-B .lettre {
    width: 55px;
}
#dpe .lettres .lettre-C .lettre {
    width: 70px;
}
#dpe .lettres .lettre-D .lettre {
    width: 85px;
}
#dpe .lettres .lettre-E .lettre {
    width: 100px;
}
#dpe .lettres .lettre-F .lettre {
    width: 115px;
}
#dpe .lettres .lettre-G .lettre {
    width: 130px;
}
#dpe .lettres div .lettre:after {
    content: " ";
    display: block;
    height: calc(22px/1.3);
    position: absolute;
    right: calc(-20px/1.3);
    top: 0;
    transform: rotate(-45deg);
    transform-origin: bottom;
    width: calc(22px/1.3);
}
#dpe .lettres .lettre-A .lettre,
#dpe .lettres .lettre-A .lettre:after {
    background-color: #00A980;
}
#dpe .lettres .lettre-B .lettre,
#dpe .lettres .lettre-B .lettre:after {
    background-color: #61BB66;
}
#dpe .lettres .lettre-C .lettre,
#dpe .lettres .lettre-C .lettre:after {
    background-color: #89C689;
}
#dpe .lettres .lettre-D .lettre,
#dpe .lettres .lettre-D .lettre:after {
    background-color: #F6E90A;
}
#dpe .lettres .lettre-E .lettre,
#dpe .lettres .lettre-E .lettre:after {
    background-color: #F4C00C;
}
#dpe .lettres .lettre-F .lettre,
#dpe .lettres .lettre-F .lettre:after {
    background-color: #F19544;
}
#dpe .lettres .lettre-G .lettre,
#dpe .lettres .lettre-G .lettre:after {
    background-color: #E13928;
}
#dpe .lettres div,
#dpe .infoDPE {
    margin-bottom: 3px;
}
#dpe .infoDPE {
    color: #00A980;
    font-size: 9px;
    line-height: 15px;
}
#dpe .lettres+.infoDPE {
    color: #E13928;
}
#dpe .dpe-A+.visuel-dpe .lettres .lettre-A,
#dpe .dpe-B+.visuel-dpe .lettres .lettre-B,
#dpe .dpe-C+.visuel-dpe .lettres .lettre-C,
#dpe .dpe-D+.visuel-dpe .lettres .lettre-D,
#dpe .dpe-E+.visuel-dpe .lettres .lettre-E,
#dpe .dpe-F+.visuel-dpe .lettres .lettre-F,
#dpe .dpe-G+.visuel-dpe .lettres .lettre-G {
    height: 44px;
}
#dpe .dpe-A+.visuel-dpe .lettres .lettre-A .lettre,
#dpe .dpe-B+.visuel-dpe .lettres .lettre-B .lettre,
#dpe .dpe-C+.visuel-dpe .lettres .lettre-C .lettre,
#dpe .dpe-D+.visuel-dpe .lettres .lettre-D .lettre,
#dpe .dpe-E+.visuel-dpe .lettres .lettre-E .lettre,
#dpe .dpe-F+.visuel-dpe .lettres .lettre-F .lettre,
#dpe .dpe-G+.visuel-dpe .lettres .lettre-G .lettre {
    font-size: 40px;
    height: 44px;
    line-height: 42px;
    text-shadow: 0px 0px 3px #333333;
}
#dpe .dpe-A+.visuel-dpe .lettres .lettre-A .lettre:after,
#dpe .dpe-B+.visuel-dpe .lettres .lettre-B .lettre:after,
#dpe .dpe-C+.visuel-dpe .lettres .lettre-C .lettre:after,
#dpe .dpe-D+.visuel-dpe .lettres .lettre-D .lettre:after,
#dpe .dpe-E+.visuel-dpe .lettres .lettre-E .lettre:after,
#dpe .dpe-F+.visuel-dpe .lettres .lettre-F .lettre:after,
#dpe .dpe-G+.visuel-dpe .lettres .lettre-G .lettre:after {
    height: calc(44px/1.3);
    right: calc(-40px/1.3);
    width: calc(44px/1.3);
}
#dpe .dpe-A+.visuel-dpe .lettres .lettre-A .lettre,
#dpe .dpe-B+.visuel-dpe .lettres .lettre-B .lettre {
    width: 55px;
}
#dpe .dpe-C+.visuel-dpe .lettres .lettre-C .lettre {
    width: 65px;
}
#dpe .dpe-D+.visuel-dpe .lettres .lettre-D .lettre {
    width: 80px;
}
#dpe .dpe-E+.visuel-dpe .lettres .lettre-E .lettre {
    width: 95px;
}
#dpe .dpe-F+.visuel-dpe .lettres .lettre-F .lettre {
    width: 110px;
}
#dpe .dpe-G+.visuel-dpe .lettres .lettre-G .lettre {
    width: 125px;
}
/* ------ */

/* ---------------------------------------- Bloc Nouveau GES ---------------------------------------- */
#ges {
    display: flex;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    margin: 10px 0;
    width: 340px;
}
#ges .details-ges {
    display: flex;
    line-height: 12px;
    width: 160px;
}
#ges .details-ges.ges-A {
    margin-top: 0px;
}
#ges .details-ges.ges-B {
    margin-top: 25px;
}
#ges .details-ges.ges-C {
    margin-top: 50px;
}
#ges .details-ges.ges-D {
    margin-top: 75px;
}
#ges .details-ges.ges-E {
    margin-top: 100px;
}
#ges .details-ges.ges-F {
    margin-top: 125px;
}
#ges .details-ges .detail-infos,
#ges .details-ges .detail-titre {
    display: flex;
    line-height: 13px;
    width: 157px;
}
#ges .details-ges .detail-titre {
    margin-bottom: 5px;
}
#ges .details-ges .detail-infos {
    align-items: center;
    border: 1px solid #a0a0a0;
    flex-direction: column;
    justify-content: center;
}
#ges .details-ges span {
    font-size: 9px;
}
#ges .details-ges strong {
    font-size: 20px;
    line-height: 29px;
}
#ges .visuel-ges {
    max-width: 180px;
}
#ges .lettres {
    color: #ffffff;
    font-size: 20px;
    line-height: 22px;
}
#ges .lettres > div {
    height: 22px;
    overflow: hidden;
    position: relative;
}
#ges .lettres div .lettre {
    border-radius: 0 11px 11px 0;
    font-weight: 700;
    height: 22px;
    padding-left: 7px;
    position: relative;
}
#ges .lettres .lettre-A .lettre {
    background-color: #B2E2FA;
    width: 60px;
}
#ges .lettres .lettre-B .lettre {
    background-color: #9DC1DC;
    width: 75px;
}
#ges .lettres .lettre-C .lettre {
    background-color: #89A4BF;
    width: 90px;
}
#ges .lettres .lettre-D .lettre {
    background-color: #7383A0;
    width: 105px;
}
#ges .lettres .lettre-E .lettre {
    background-color: #606684;
    width: 120px;
}
#ges .lettres .lettre-F .lettre {
    background-color: #313050;
    width: 135px;
}
#ges .lettres .lettre-G .lettre {
    background-color: #1D1135;
    width: 150px;
}
#ges .lettres div,
#ges .infoGES {
    margin-bottom: 3px;
}
#ges .infoGES {
    color: #B2E2FA;
    font-size: 9px;
    line-height: 15px;
}
#ges .lettres+.infoGES {
    color: #1D1135;
}
#ges .ges-A+.visuel-ges .lettres .lettre-A,
#ges .ges-B+.visuel-ges .lettres .lettre-B,
#ges .ges-C+.visuel-ges .lettres .lettre-C,
#ges .ges-D+.visuel-ges .lettres .lettre-D,
#ges .ges-E+.visuel-ges .lettres .lettre-E,
#ges .ges-F+.visuel-ges .lettres .lettre-F,
#ges .ges-G+.visuel-ges .lettres .lettre-G {
    height: 44px;
}
#ges .ges-A+.visuel-ges .lettres .lettre-A .lettre,
#ges .ges-B+.visuel-ges .lettres .lettre-B .lettre,
#ges .ges-C+.visuel-ges .lettres .lettre-C .lettre,
#ges .ges-D+.visuel-ges .lettres .lettre-D .lettre,
#ges .ges-E+.visuel-ges .lettres .lettre-E .lettre,
#ges .ges-F+.visuel-ges .lettres .lettre-F .lettre,
#ges .ges-G+.visuel-ges .lettres .lettre-G .lettre {
    border-radius: 0 22px 22px 0;
    font-size: 40px;
    height: 44px;
    line-height: 42px;
    text-shadow: 0px 0px 3px #333333;
}
/* ------ */

@media print { 
    .single-property .header-section,
    .single-property .elementor-7823,
    .single-property .rh_page__property_title,
    .single-property .alerte_email,
    .single-property .show_slidine,
    .single-property #bloc-energies { 
        display: none;
    } 
}